Avatar

Release of version 2.4.3, error (General)

by Auge ⌂ @, Monday, July 17, 2017, 13:10 (35 days ago) @ Magma
edited by Auge, Tuesday, July 18, 2017, 07:37

Hello

(see string in config/VERSION)


You have to upload the new VERSION File, before you start the update process.


Ok thanks that worked. I've never done that before in any update.

It's working that way since the version 2.4(.0) for installation and for update as well. I'll improve the error message (line #162), so it advises a check for an actual file version of config/VERSION too.

[edit]See also issue #244[/edit]

Tschö, Auge

--
further development of mlf1


Complete thread:

 RSS Feed of thread

powered by my little forum